/* main content on our company page */

/* the top block */
div#main div#top{
	color:#646664;
	border:#dadada solid 1px;
	margin-top:11px; margin-bottom:9px;
}

div#main div#top h1{
	font-size:22px; font-weight:normal;
	margin-left:15px; margin-top:15px; margin-bottom:5px;
	line-height:1.1em;
}

div#main div#top p{
	font-size:13px;
	line-height:1.1em;
	margin-left:35px; margin-right:25px; margin-top:7px; margin-bottom:7px;
}

/* the bottom block */
div#main div#bottom{
	height:138px;
	background-color:#5a5c5a;
	color:#d6d6d6;
	margin-top:6px; margin-bottom:11px;
} 

div#main div#bottom img{
	float:right;
	margin-left:20px;
} 

div#main div#bottom div{
	margin-left:20px; margin-top:0; margin-bottom:0;
	line-height:1em;
}

div#main div#bottom div p:first-child{
	font-size:13px; font-weight:bold;
	color:#FFFFFF;
	line-height:1em;
	margin-top:0; margin-bottom:6px;
	padding-top:10px;
} 

div#main div#bottom div p+p{
	font-size:12px; 
	line-height:1.1em;
	margin-top:6px;
} 
